  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
        <div class="pull-left image">
          <img src="/webjars/adminlte/2.3.11/dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
          <p>Prajwal Shakya</p>
          <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
        </div>
      </div>
      <!-- search form -->
      <form action="#" method="get" class="sidebar-form">
        <div class="input-group">
          <input type="text" name="q" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
        </div>
      </form>
      <!-- /.search form -->
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu">
        <li class="active treeview">
          <a href="/clients">
            <i class="fa fa-dashboard"></i> <span>Clients</span>
            <span class="pull-right-container">
            </span>
          </a>
        </li>
        <li class="active treeview">
          <a href="/employees">
            <i class="fa fa-dashboard"></i> <span>Employees</span>
            <span class="pull-right-container">
            </span>
          </a>
        </li>
        <li class="active treeview">
          <a href="/projects">
            <i class="fa fa-dashboard"></i> <span>Projects</span>
            <span class="pull-right-container">
            </span>
          </a>
        </li>
         
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1 th:text="${pageTitle}"></h1>
     
    </section>
    